* {
  margin: 0;
  outline: none;
  padding: 0;
}

body {
  background-color: #003366;
  color: #00ffff;
  font: 15px/19px arial, sans-serif;
}

p {
  margin: 12px 0;
}

table, tr, th, td {
	border: 1px solid #00ffff;
}


a {
  color: #00ff00;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

img {
  border: none;
}

#wettert td {padding: 5px}

div#wrapper {
  background-image: url(wrapper_bg.png);
  margin: 0 auto;
  overflow: hidden;
  width: 1250px;
}

div#header {
  height: 148px;
  overflow: hidden;
}

div#column_wrapper {
  background: url(column_wrapper_bg.png) no-repeat;
  margin-bottom: 15px;
  overflow: hidden;
}

div#navigation {
	float: left;
	margin-top: 64px;
	width: 130px;
}

div#navigation ul {
  list-style-type: none;
}

div#navigation ul li a {
	display: block;
	height: 30px;
	width: 130px;
}

div#navigation ul li a:hover,
div#navigation ul li a:active,
div#navigation ul li a:focus {
  background-position: 0 -30px;
}

div#navigation ul li a#home {
  background-image: url(buttons/home.png);
}

div#navigation ul li a#videotutorials {
  background-image: url(buttons/videotutorials.png);
}

div#navigation ul li a#ueber_uns {
  background-image: url(buttons/ueber_uns.png);
}

div#navigation ul li a#fotoseite {
  background-image: url(buttons/seite.png);
}

div#navigation ul li a#aquarium {
  background-image: url(buttons/aquarium.png);
}

div#navigation ul li a#wetter {
  background-image: url(buttons/wetter.png);
}

div#navigation ul li a#wassertropfen {
  background-image: url(buttons/wassertropfen.png);
}

div#navigation ul li a#referenzen {
  background-image: url(buttons/referenzen.png);
}

div#navigation ul li a#shop {
  background-image: url(buttons/shop.png);
}

div#navigation ul li a#kontakt {
  background-image: url(buttons/kontakt.png);
}

div#navigation ul li a#gaestebuch {
  background-image: url(buttons/gaestebuch.png);
}

div#navigation ul li a span {
  display: none;
}

div#content {
  margin: 0 148px;
}

table.no-border, table.no-border tr, table.no-border tr th, table.no-border tr td {
  border: none;
}

.tabellenuberschrift {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	background-color: #666666;
	font-weight: bold;
	text-align: center;
}.style4 {
	color: #00ff00;
}
